Bug 149408 - update port: emulators/desmume to version 0.9.6
Summary: update port: emulators/desmume to version 0.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-08 00:50 UTC by Timothy Beyer
Modified: 2010-08-14 14:50 UTC (History)
1 user (show)

See Also:


Attachments
Makefile.diff (990 bytes, patch)
2010-08-08 00:50 UTC, Timothy Beyer
no flags Details | Diff
file.diff (555 bytes, patch)
2010-08-08 00:50 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2010-08-08 00:50:02 UTC
This problem report updates the emulator to version 0.9.6

Fix: The included patches,
How-To-Repeat:     Apply the following patches to Makefile and distinfo
Comment 1 Edwin Groothuis freebsd_committer 2010-08-08 00:50:09 UTC
Maintainer of emulators/desmume,

Please note that PR ports/149408 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149408

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-08 00:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 L Campbell 2010-08-08 01:13:56 UTC
On Sat, Aug 7, 2010 at 7:50 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of emulators/desmume,
>
> Please note that PR ports/149408 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/149408
>

Looks good to me. Approved.

> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2010-08-14 14:41:59 UTC
arved       2010-08-14 13:41:50 UTC

  FreeBSD ports repository

  Modified files:
    emulators/desmume    Makefile distinfo 
  Log:
  Update to 0.9.6
  
  PR:             149408
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +3 -10     ports/emulators/desmume/Makefile
  1.4       +3 -3      ports/emulators/desmume/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Tilman Keskinoz freebsd_committer 2010-08-14 14:42:05 UTC
State Changed
From-To: feedback->closed

committed, thanks